  body {
            display: relative;
			text-align:center;
            justify-content: center;
            align-items: center;
            height: 100vh;
            margin: 0;
            font-family: Arial, sans-serif;
            background-color: #2f5cd6ff;
        }

        h1 {
            font-size: 100px;
            color: #333;
        }
		.red {font-size: 30px;
            color: #70a181ff;}
		.blue { color: #3228a1ff}